@charset "UTF-8";
/*==============================================================================
Media
============================================================================= */
@media screen and (min-width: 769px) {
  /*==============================================================================
  fv
  ============================================================================= */
  .fv__bg01 {
    padding: 40px 0 50px;
    background: #dff1fa;
  }
  .fv__ttl01 .small {
    display: block;
    font-size: 18px;
    font-weight: 600;
    background-image: -webkit-gradient(linear, left top, right top, from(#143966), to(#0e5ab7));
    background-image: linear-gradient(to right, #143966, #0e5ab7);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
  }
  .fv__ttl01 .img {
    display: block;
    width: 606px;
    margin-top: 15px;
  }
  .fv__ttl01 .txt {
    display: block;
    margin-top: 10px;
    font-size: 116px;
    font-weight: 500;
    line-height: 0.78;
    background-image: -webkit-gradient(linear, left top, right top, from(#143966), to(#0e5ab7));
    background-image: linear-gradient(to right, #143966, #0e5ab7);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
  }
  .fv__ttl02 {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    margin-top: 20px;
  }
  .fv__ttl02 .big {
    font-size: 36px;
    font-weight: 600;
  }
  .fv__ttl02 .txt {
    font-size: 18px;
  }
  .fv__bg02 {
    position: relative;
    width: 1200px;
    height: 500px;
    margin: 0 auto;
  }
  .fv__bg02::after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    -webkit-transform: translateX(-100%);
            transform: translateX(-100%);
    display: block;
    width: 100vw;
    height: 100%;
    background: #dff1fa;
  }
  /*==============================================================================
  ide
  ============================================================================= */
  .ide--bg {
    padding: 150px 0 120px;
    background: #dff1fa;
  }
  .ide__ttl01 {
    width: 963px;
  }
  .ide__ttl02 {
    margin-top: 20px;
    font-size: 67px;
    font-weight: 600;
  }
  .ide__lead01 {
    font-size: 24px;
    font-weight: 600;
  }
  .ide__item {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: reverse;
        -ms-flex-direction: row-reverse;
            flex-direction: row-reverse;
  }
  .ide__item:nth-child(1) {
    margin-top: -20px;
  }
  .ide__item:nth-child(2) {
    -webkit-box-orient: inherit;
    -webkit-box-direction: inherit;
        -ms-flex-direction: inherit;
            flex-direction: inherit;
    margin-top: 50px;
  }
  .ide__img01--num01 {
    width: 495px;
    -webkit-transform: translateY(-50px);
            transform: translateY(-50px);
  }
  .ide__img01--num02 {
    width: 616px;
  }
  .ide__img01--num03 {
    width: 558px;
    -webkit-transform: translateY(-20px);
            transform: translateY(-20px);
  }
  .ide__info {
    width: 505px;
  }
  .ide__info--num01 {
    width: 526px;
  }
  .ide__info--num02 {
    width: 535px;
  }
  .ide__txt01 {
    margin-top: 20px;
    line-height: 2.19;
  }
  .ide__ttl03 {
    font-size: 33px;
    font-weight: 600;
    line-height: 1.36;
    letter-spacing: 0;
    color: #114c95;
  }
  .ide__ttl03 + .ide__lead01 {
    margin-top: 10px;
  }
  /*==============================================================================
  bus
  ============================================================================= */
  .bus--bg {
    padding: 120px 0 100px;
    background: #fff;
  }
  .bus__ttl01 .en {
    font-size: 86px;
    font-weight: 500;
    line-height: 1;
    letter-spacing: 0;
    background-image: -webkit-gradient(linear, left top, right top, from(#143966), to(#0e5ab7));
    background-image: linear-gradient(to right, #143966, #0e5ab7);
    -webkit-background-clip: text;
    background-clip: text;
    -webkit-text-fill-color: transparent;
  }
  .bus__ttl01 .txt {
    display: block;
    margin-top: 10px;
    font-size: 24px;
    font-weight: 600;
  }
  .bus__list {
    margin-top: 50px;
  }
  .bus__item {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    margin-top: 30px;
    padding: 39px 50px;
    border-radius: 10px;
    background: #effaff;
  }
  .bus__info {
    width: 720px;
  }
  .bus__ttl02 {
    font-size: 26px;
    font-weight: 600;
    color: #143965;
  }
  .bus__ttl02 .en {
    display: block;
    margin-top: 10px;
    font-size: 16px;
    font-weight: 500;
  }
  .bus__txt01 {
    margin-top: 20px;
    line-height: 2.19;
  }
  .bus__img01 {
    width: 300px;
  }
  /*==============================================================================
  by
  ============================================================================= */
  .by--bg {
    padding: 130px 0 200px;
    background-image: -webkit-gradient(linear, left top, right top, from(#143966), to(#0e5ab7));
    background-image: linear-gradient(to right, #143966, #0e5ab7);
  }
  .by__inner {
    position: relative;
    padding-left: 250px;
  }
  .by__ttl01 {
    font-size: 40px;
    font-weight: 600;
    line-height: 1.13;
    color: #fff;
  }
  .by__ttl01 .small {
    display: block;
    margin-top: 25px;
    font-size: 24px;
  }
  .by__img01 {
    position: absolute;
    top: 0;
    left: 0;
    width: 139px;
  }
  .by__list {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    margin-top: 50px;
  }
  .by__item {
    position: relative;
    width: 305px;
    padding: 25px;
    border-radius: 10px;
    background-image: -webkit-gradient(linear, left top, right top, from(#fff), to(#dff1fa));
    background-image: linear-gradient(to right, #fff, #dff1fa);
    text-align: center;
  }
  .by__txt01 {
    font-size: 24px;
    font-weight: 600;
    color: #143965;
  }
  .by__icon01 {
    position: absolute;
    bottom: 105px;
    left: 50%;
    -webkit-transform: translateX(-50%);
            transform: translateX(-50%);
  }
  .by__icon01--num01 {
    width: 197px;
  }
  .by__icon01--num02 {
    width: 187px;
  }
  .by__icon01--num03 {
    width: 159px;
  }
  .by__txt02 {
    margin-top: 120px;
    font-size: 20px;
    font-weight: 600;
  }
  .by__note01 {
    font-size: 12px;
  }
  /*==============================================================================
  mem
  ============================================================================= */
  .mem--bg {
    padding: 110px 0 130px;
    background: #fff;
  }
  .mem__list {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    margin-top: 30px;
  }
  .mem__item {
    width: 30%;
    margin: 3% 5% 0 0;
  }
  .mem__item:nth-child(3n) {
    margin-right: 0;
  }
  .mem__ttl02 {
    margin-top: 20px;
    font-size: 20px;
    font-weight: bold;
    line-height: 1.75;
    color: #114c95;
  }
  .mem__txt02 {
    margin-top: 10px;
    font-size: 15px;
    color: #555;
  }
  .mem__name {
    margin-top: 15px;
    font-size: 23.5px;
    font-weight: bold;
  }
  .mem__name .small {
    margin-left: 10px;
    font-size: 13px;
    color: #555;
  }
  .mem__btn01 {
    display: block;
    width: 50px;
    margin: -50px 0 0 auto;
  }
  /*==============================================================================
  com
  ============================================================================= */
  .com--bg {
    padding: 130px 0 100px;
    background-color: #dff1fa;
  }
  .com__box {
    margin-top: 50px;
  }
  .com__dl {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    border-bottom: 1px solid #000;
  }
  .com__dt {
    position: relative;
    width: 20%;
  }
  .com__dt::after {
    content: "";
    display: block;
    position: absolute;
    bottom: -2px;
    left: 0;
    width: 100%;
    height: 3px;
    background: #111;
  }
  .com__dd, .com__dt {
    padding: 2% 0;
  }
  .com__dd {
    width: 80%;
    padding-left: 3%;
    line-height: 1.56;
  }
  .com__dd--num02 {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
  .com__dd--num03 {
    -webkit-transform: translateX(16px);
            transform: translateX(16px);
  }
  .com__dd .btn01 {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    width: 160px;
    height: 44px;
    margin-left: 60px;
    background: #143966;
    font-size: 16px;
    font-weight: 500;
    color: #fff;
  }
  .com__dd .btn01::after {
    content: "";
    display: block;
    width: 31px;
    height: 5px;
    margin-left: 20px;
    background: url(../images/header_arrow01.webp) top center/contain no-repeat;
  }
  .com__dd .link {
    display: inline-block;
    padding-bottom: 3px;
    color: #143966;
    border-bottom: 1px solid #143966;
  }
  .com__dd .indent {
    display: inline-block;
    text-indent: -16px;
  }
}
@media screen and (max-width: 768px) {
  /*==============================================================================
  fv
  ============================================================================= */
  .fv__bg01 {
    padding: 0.7rem 0;
    background: #dff1fa;
  }
  .fv__ttl01 .small {
    display: block;
    font-size: 0.28rem;
    font-weight: 600;
    background-image: -webkit-gradient(linear, left top, right top, from(#143966), to(#0e5ab7));
    background-image: linear-gradient(to right, #143966, #0e5ab7);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
  }
  .fv__ttl01 .img {
    display: block;
    width: 6.26rem;
    margin-top: 0.15rem;
  }
  .fv__ttl01 .txt {
    display: block;
    margin-top: 0.15rem;
    font-size: 1rem;
    font-weight: 500;
    line-height: 0.78;
    letter-spacing: 0;
    background-image: -webkit-gradient(linear, left top, right top, from(#143966), to(#0e5ab7));
    background-image: linear-gradient(to right, #143966, #0e5ab7);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
  }
  .fv__ttl02 {
    margin-top: 0.45rem;
  }
  .fv__ttl02 .big {
    font-size: 0.4rem;
    font-weight: 600;
  }
  .fv__ttl02 .txt {
    display: block;
    margin-top: 0.2rem;
    line-height: 1.57;
  }
  .fv__bg02 {
    position: relative;
    width: 7.2rem;
    height: 4.3rem;
    margin-left: auto;
  }
  .fv__bg02::after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    -webkit-transform: translateX(-100%);
            transform: translateX(-100%);
    display: block;
    width: 0.3rem;
    height: 100%;
    background: #dff1fa;
  }
  /*==============================================================================
  ide
  ============================================================================= */
  .ide--bg {
    padding: 1.2rem 0;
    background: #dff1fa;
  }
  .ide__ttl01 {
    width: 6.2rem;
  }
  .ide__ttl02 {
    margin-top: 0.3rem;
    font-size: 0.5rem;
    font-weight: 600;
  }
  .ide__lead01 {
    margin-top: 0.15rem;
    font-size: 0.28rem;
    font-weight: 600;
  }
  .ide__item {
    margin-top: 0.8rem;
  }
  .ide__img01--num02 {
    margin-top: 0.7rem;
  }
  .ide__img01--num03 {
    width: 5.58rem;
    margin: 0.4rem auto 0;
  }
  .ide__txt01 {
    margin-top: 0.3rem;
    line-height: 1.7;
    letter-spacing: 0;
  }
  .ide__ttl03 {
    font-size: 0.48rem;
    font-weight: 600;
    line-height: 1.3;
    color: #114c95;
  }
  /*==============================================================================
  bus
  ============================================================================= */
  .bus--bg {
    padding: 1rem 0;
    background: #fff;
  }
  .bus__ttl01 .en {
    font-size: 1rem;
    font-weight: 500;
    line-height: 0.9;
    letter-spacing: 0;
    background-image: -webkit-gradient(linear, left top, right top, from(#143966), to(#0e5ab7));
    background-image: linear-gradient(to right, #143966, #0e5ab7);
    -webkit-background-clip: text;
    background-clip: text;
    -webkit-text-fill-color: transparent;
  }
  .bus__ttl01 .txt {
    display: block;
    margin-top: 0.1rem;
    font-size: 0.36rem;
    line-height: 1.5;
    font-weight: 600;
  }
  .bus__list {
    margin-top: 0.6rem;
  }
  .bus__item {
    margin-top: 0.5rem;
    padding: 0.5rem 0.25rem;
    border-radius: 0.05rem;
    background: #effaff;
  }
  .bus__ttl02 {
    font-size: 0.36rem;
    font-weight: 600;
    color: #143965;
  }
  .bus__ttl02 .en {
    display: block;
    font-size: 0.2rem;
    font-weight: 500;
  }
  .bus__txt01 {
    margin-top: 0.2rem;
    line-height: 1.5;
  }
  .bus__img01 {
    margin-top: 0.4rem;
  }
  /*==============================================================================
  by
  ============================================================================= */
  .by--bg {
    padding: 1rem 0;
    background-image: -webkit-gradient(linear, left top, right top, from(#143966), to(#0e5ab7));
    background-image: linear-gradient(to right, #143966, #0e5ab7);
  }
  .by__ttl01 {
    font-size: 0.38rem;
    font-weight: 600;
    line-height: 1.5;
    color: #fff;
  }
  .by__ttl01 .small {
    display: block;
    margin-top: 0.15rem;
    font-size: 0.28rem;
    letter-spacing: 0;
  }
  .by__flex {
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -webkit-box-align: end;
        -ms-flex-align: end;
            align-items: flex-end;
    margin-top: 0.35rem;
  }
  .by__img01 {
    width: 2rem;
  }
  .by__list {
    width: 4.25rem;
  }
  .by__item {
    position: relative;
    height: 2.35rem;
    margin-top: 0.1rem;
    padding: 0.1rem 0;
    border-radius: 0.1rem;
    background-image: -webkit-gradient(linear, left top, right top, from(#fff), to(#dff1fa));
    background-image: linear-gradient(to right, #fff, #dff1fa);
    text-align: center;
  }
  .by__txt01 {
    font-weight: 600;
    color: #143965;
  }
  .by__icon01 {
    position: absolute;
    bottom: 0.95rem;
    left: 50%;
    -webkit-transform: translateX(-50%);
            transform: translateX(-50%);
  }
  .by__icon01--num01 {
    width: 2rem;
  }
  .by__icon01--num02 {
    width: 1.88rem;
  }
  .by__icon01--num03 {
    bottom: 0.85rem;
    width: 1.7rem;
  }
  .by__txt02 {
    margin-top: 1rem;
    font-size: 0.26rem;
    font-weight: 600;
  }
  .by__txt02--num02 {
    margin-top: 1.1rem;
  }
  .by__note01 {
    margin-top: -0.05rem;
    font-size: 0.2rem;
  }
  /*==============================================================================
  mem
  ============================================================================= */
  .mem--bg {
    padding: 1rem 0;
    background: #fff;
  }
  .mem__item {
    margin-top: 0.8rem;
  }
  .mem__ttl02 {
    margin-top: 0.25rem;
    font-size: 0.36rem;
    font-weight: bold;
    line-height: 1.3;
    color: #114c95;
  }
  .mem__txt02 {
    margin-top: 0.2rem;
    font-size: 0.28rem;
    line-height: 1.4;
    color: #555;
  }
  .mem__name {
    margin-top: 0.1rem;
    font-size: 0.45rem;
    font-weight: bold;
  }
  .mem__name .small {
    margin-left: 0.2rem;
    font-size: 0.24rem;
    color: #555;
  }
  .mem__btn01 {
    display: block;
    width: 0.95rem;
    margin: -1rem 0 0 auto;
  }
  /*==============================================================================
  com
  ============================================================================= */
  .com--bg {
    padding: 1rem 0;
    background-color: #dff1fa;
  }
  .com__box {
    margin-top: 0.3rem;
  }
  .com__dl {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    border-bottom: 1px solid #000;
  }
  .com__dt {
    position: relative;
    width: 25%;
    font-size: 0.28rem;
    font-weight: normal;
  }
  .com__dt::after {
    content: "";
    display: block;
    position: absolute;
    bottom: -1px;
    left: 0;
    width: 100%;
    height: 2px;
    background: #111;
  }
  .com__dd, .com__dt {
    padding: 2.5% 0;
  }
  .com__dd {
    width: 75%;
    padding-left: 3%;
    font-size: 0.26rem;
    line-height: 1.53;
    letter-spacing: 0.03em;
  }
  .com__dd--num03 {
    font-size: 0.22rem;
  }
  .com__dd .btn01 {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    width: 2.35rem;
    height: 0.5rem;
    margin-top: 0.1rem;
    background: #143966;
    font-size: 0.29rem;
    font-weight: 500;
    color: #fff;
  }
  .com__dd .btn01::after {
    content: "";
    display: block;
    width: 0.41rem;
    height: 0.06rem;
    margin-left: 0.25rem;
    background: url(../images/header_arrow01.webp) top center/contain no-repeat;
  }
  .com__dd .link {
    display: inline-block;
    color: #143966;
    line-height: 1;
    border-bottom: 1px solid #143966;
  }
  .com__dd .indent {
    font-size: 0.26rem;
  }
}
@media screen and (max-width: 768px) {
  .video-section {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: -1; /* コンテンツより下 */
  }
  .background-video {
    position: absolute;
    top: 50%;
    left: 50%;
    width: 100vw; /* ビューポート基準で広めに */
    height: 100vh;
    min-width: 100%; /* これで拡大してカバー */
    min-height: 100%;
    -webkit-transform: translate(-50%, -50%);
            transform: translate(-50%, -50%);
    pointer-events: none;
    -o-object-fit: cover;
       object-fit: cover; /* これが超重要！黒帯を防ぐ */
  }
}
@media screen and (min-width: 769px) {
  .video-section {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: -1; /* コンテンツより下 */
  }
  .background-video {
    position: absolute;
    top: 50%;
    left: 50%;
    width: 100vw; /* ビューポート基準で広めに */
    height: 100vh;
    min-width: 100%; /* これで拡大してカバー */
    min-height: 100%;
    -webkit-transform: translate(-50%, -50%);
            transform: translate(-50%, -50%);
    pointer-events: none;
    -o-object-fit: cover;
       object-fit: cover; /* これが超重要！黒帯を防ぐ */
  }
}
@media screen and (max-width: 768px) {
  /*==============================================================================
  breadcrumb
  ============================================================================= */
  .breadcrumb--bg {
    margin-top: 1rem;
    padding: 0.3rem 0;
    background: #dff1fa;
  }
  .breadcrumb--interview {
    background: #ecf9ff;
  }
  .breadcrumb__list {
    position: relative;
    z-index: 5;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }
  .breadcrumb__item {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    font-size: 0.2rem;
    color: #444;
  }
  .breadcrumb__item::after {
    content: "｜";
    margin: 0 0.1rem;
  }
  .breadcrumb__item:first-child .link {
    border-bottom: 1px solid #000;
  }
  .breadcrumb__item:last-child::after {
    content: none;
  }
}
@media screen and (min-width: 769px) {
  /*==============================================================================
  breadcrumb
  ============================================================================= */
  .breadcrumb--bg {
    margin-top: 80px;
    padding: 30px 0;
    background: #dff1fa;
  }
  .breadcrumb--interview {
    background: #ecf9ff;
  }
  .breadcrumb__list {
    position: relative;
    z-index: 5;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }
  .breadcrumb__item {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    font-size: 12px;
    color: #444;
  }
  .breadcrumb__item::after {
    content: "｜";
    margin: 0 10px;
  }
  .breadcrumb__item:first-child .link {
    border-bottom: 1px solid #000;
  }
  .breadcrumb__item:last-child::after {
    content: none;
  }
}